Removed from wb00 on 2023.03.09 3:07
Path was: /g/data/wb00/admin/testing/FourCastNet_wb00

Gitlab instructions

```
cd existing_repo
#git remote add origin https://gitlab.com/back2023/gadi/g_/data/admin/staging/fourcastnet_wb00.git
git remote add origin git@gitlab.com:back2023/gadi/g_/data/admin/staging/fourcastnet_wb00.git 
git branch -M main
git push -uf origin main

```
